local fn = _gn(0xF11BC2DD9A3E7195)
--- Returns the PlateType of a vehicle
-- Blue_on_White_1 = 3,
-- Blue_on_White_2 = 0,
-- Blue_on_White_3 = 4,
-- Yellow_on_Blue = 2,
-- Yellow_on_Black = 1,
-- North_Yankton = 5,
function Global.GetVehicleNumberPlateTextIndex(vehicle)
	return _in2(fn, vehicle, _ri)
end
